@charset "utf-8";
@media print{
    body { height:inherit; min-height:0; margin:0; padding:0;}
}
img {
  pointer-events: none;
}
/* ---------------------------------------------

key-color
赤：#e60012
金：#c0bc4e

--------------------------------------------- */
/* ---------------------------------------------
 font-size 13pxBase
--------------------------------------------- */
html{ font-size:62.5%; color:#555; } /*初期値16pxの62.5%でルートが10px*/
body { font-family:"Hiragino Kaku Gothic ProN",-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,メイリオ,Meiryo,sans-serif; }
/*---------------------------------------------
 reset css
--------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,p,th,td { margin:0; padding:0; line-height:1.4; }
input,textarea { margin:0; font-size:100%; position:relative; }
table { border-collapse:collapse; border-spacing:0; font-size:100%; }
img { border:0; }
address,em,th { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
label { cursor:pointer;}
a,
area,
area:focus,
area:active { outline:none; border:none; border:0; position:relative;}
/*---------------------------------------------
 for IE8
--------------------------------------------- 
div { position:relative;}
/* ---------------------------------------------
 tag
--------------------------------------------- */
b,strong {font-weight:bold; color:#000;}
i { font-style:italic;}
em {color:#333; font-weight:bold; font-style:normal; }
sub {vertical-align:baseline;}
p { line-height:1.5;}
img {vertical-align:middle;}
/* link */
a,a:visited { color:#fff; outline:none; /* text-decoration:none; */}
a span { cursor:pointer;}
a:hover { color:#fff; text-decoration:underline; transition:.2s; }
a img { border:none; }
/*a:hover img { opacity:0.7; filter:alpha(opacity=70); -ms-filter:"alpha(opacity=70)"; }
a:hover img.over { opacity:inherit; filter:none; -ms-filter:none; }*/
/* ---------------------------------------------
 js
--------------------------------------------- */
.over            {;/* rollover */}
.js_window_open-width-height {;}
.js_page_print   { cursor:pointer;}
.js_window_close {;}
.tile2,.tile3,.tile4,.tile5,.tile6 {;}
.hideattr {display:none;}
.debug .hideattr {display:inline-block; *display:inline; *zoom:1; margin-right:10px;}
.flexli { margin:0 auto; text-align:left; }
/* ---------------------------------------------
 PC/SP
--------------------------------------------- */
.hidePC { display:none !important; }
#linkPagetop a.sp { display:none; }
@media only screen and (max-width:767px) {
	html { padding:0; margin:0;}
	body { padding:0; margin:0; width:100%;}
	body {-webkit-text-size-adjust:100%; }
    iframe { max-width:100%; }
	img { max-width:100%; height:auto; }
    p.p { margin:20px 0; }
    ul.check li { background-size:15px; padding-left:25px; }
	.hidePC { display:inherit !important; }
	.hideSP { display:none !important; }
    /* .spscroll table{ width:100%; } */
	.spscroll{ overflow:auto; }
	.spscroll::-webkit-scrollbar{ height:5px;}
	.spscroll::-webkit-scrollbar-track{ background:#F1F1F1;}
	.spscroll::-webkit-scrollbar-thumb { background:#BCBCBC;}
}
/* ---------------------------------------------
 h*
--------------------------------------------- */
.main h2, .main h3, .main h4, .main h5, .main h6 { clear:both; }
.main div h2, .main div h3, .main div h4, .main div h5, .main div h6,
.main ul h2, .main ul h3, .main ul h4, .main ul h5, .main ul h6,
.main table h2, .main table h3, .main table h4, .main table h5, .main table h6 { clear:none; }
/* ---------------------------------------------
 hr
--------------------------------------------- */
.hr_dotted { border:none; border-bottom:1px dotted #999; }
/* ---------------------------------------------
 list
--------------------------------------------- */
/*.article ul li,*/
ul.list0 { text-align:left; }
ul.list0 li { padding:5px 0;  line-height:1.4; }

ul.list1 { margin:0 0 10px 15px; text-align:left;}
ul.list1 li { padding:2px 0; text-indent:-13px; }
ul.list1 li:before { content:'・'; font-family:'FontAwesome'; margin-right:2px; vertical-align:middle;  line-height:1.4; }

ul.check { margin:0 0 20px 15px; text-align:left;}
ul.check li { padding:5px 0; text-indent:-13px; }
ul.check li { padding-left:30px; background:url(../images/icon_check.png) 0 10px no-repeat; background-size: 20px auto; text-indent:0;  line-height:1.4; }
/*ul.check li:before { content:'\f00c'; font-family:'FontAwesome'; margin-right:8px; font-weight:normal !important; vertical-align:middle;  }*/

ul.idt { margin-left:1.3em; }
ul.idt li { text-indent:-1.3em; text-align:left; padding:0 0 10px; background:none;  line-height:1.4; }
ul.idt li span { font-weight:bold; color:#378; margin-right:2px;}

ol { margin:0 0 10px 1.7em; list-style:decimal outside; }
ol li { padding:10px 0 10px 5px; line-height:1.4; }

ul.inlineblock li { position:relative; display:inline-block; letter-spacing:normal; margin-right:25px; }
ul.inlineblock li img { vertical-align:middle; margin:3px;}

ul li.nolistmark { background:none;}

/* ---------------------------------------------
 link / btn
--------------------------------------------- */
/* 矢印付リンク */
a.link { text-decoration:none; display:block; color:#7ecef4; margin-top:5px; }

/* .tel */
.tel,
.tellink { cursor:default !important; color:#444 !important; text-decoration:none; }

/* btn */
a.btn { position:relative; border:1px solid #fff; overflow:hidden; 
    padding:20px 0; margin:40px auto; width:400px; max-width:100%; 
    text-align:center; color:#fff; }
a.btn:link:before, 
a.btn:visited:before {
  content: ""; background:#fff; border-radius: 50%; height:0px; width:0px; opacity:0.2; z-index:0; 
  position: absolute; left:-100%; right:-100%; top:0; bottom:0; margin:auto;
  transition:.3s ease-out;  }
/*a.btn:link:hover, 
a.btn:visited:hover { color:#000; }*/
a.btn:hover:before { height:600%; width:110%; }
a.btn i { position:absolute; top:0; bottom:0; right:15px; margin:auto; }
a.btn:hover i { right:10px; }
a.btn i::after { width:80px; content:url(../images/icon_arrow_wht.svg); }

a.btn1 { padding:10px 0; margin:20px auto 0; }
a.btn1 i { width:20px; }
a.btn1:hover i { width:25px; }

a.btn_lft { text-indent:.6em; }
a.btn_lft i { left:10px; right:auto; }
a.btn_lft:hover i { left:5px; right:auto; }

/* btnarea */
.btnarea { text-align:center; margin:40px 0; line-height:0; }
.btnarea input,
.btnarea button,
.btnarea a { margin:0 15px; cursor:pointer; display:inline-block; *display:inline; *zoom:1; vertical-align:middle; }

@media only screen and (max-width:767px) {
}

/* ---------------------------------------------
 table
--------------------------------------------- */
th,td {text-align:inherit; text-justify:auto; }

/* グレー */
.tbl { border-bottom:#ccc 1px solid; border-right:#ccc 1px solid; margin:5px 0 10px; background-color:#fff; }
.tbl caption { border:1px solid #ccc; text-align:left; font-weight:bold; padding:13px 15px; background-color:#18d; color:#fff; }
.tbl th { padding:13px 15px; vertical-align:top; text-align:left; font-weight:bold; color:#444;
    background-color:#eee; border-top:1px solid #ccc; border-left:1px solid #ccc;}
.tbl td { padding:13px 15px; border-top:1px solid #ccc; border-left:1px solid #ccc; vertical-align:top; }
.tbl td.noborder { border:none; }
.tbl td span { display:inline-block; *display:inline; *zoom:1; }

/* 横線のみ */
.tbl1 { border-bottom:#111 1px solid; margin:5px 0 10px; width:100%; }
.tbl1 th { padding:13px 15px; vertical-align:top; text-align:left; font-weight:bold; border-top:1px solid #111;}
.tbl1 td { padding:13px 15px; border-top:1px solid #111; vertical-align:top; text-align:left; }

/* 線なし */
.tbl0{ border:none;}
.tbl0 th {padding:5px; border:none; font-weight:bold; vertical-align:top; background:none;}
.tbl0 th.subth { padding-left:18px; font-weight:normal;}
.tbl0 td {padding:5px; vertical-align:top; border:none; background:none; }

/* 調整 */
table tr.noborder { border:none;}
table th.noborder-bottom,
table td.noborder-bottom { border-bottom:none;}
table .blankLefttop { border-left:0; border-top:0; background:none; }

thead.inlineL th,
tr.inlineL th,
tr.inlineL td { text-align:left;}

table.inlineC th,
table.inlineC td,
thead.inlineC th,
tr.inlineC th,
tr.inlineC td { text-align:center; padding-left:3px; padding-right:3px;}

.tbl p,
.tbl ul {font-size:100%; padding-bottom:6px;}

table ul.list1 { margin-bottom:0;}

table.th10p th { width:10%;}
table.th20p th { width:20%;}
table.th30p th { width:30%;}
table.th40p th { width:40%;}
table.th50p th { width:50%;}

.th_td_w1 th { width:18%; }
.th_td_w1 td { width:32%; }

.min-w-100px th { min-width:100px; }

/* ---------------------------------------------
 clearfix
--------------------------------------------- */
.clearfix:after {  content:""; display:table; clear:both; }

/* ---------------------------------------------
  横並びグリッド
--------------------------------------------- */
/* レイアウト:横2つ  */
.cols2 { margin-right:-30px; }
    .cols2:after { content:""; display:table; clear:both; }
.cols2 .col { width:50%; float:left; }
.cols2 .col .colinner { margin:0 30px 30px 0;}

/* レイアウト:横3つ  */
.cols3 { margin-right:-30px; }
    .cols3:after { content:""; display:table; clear:both; }
.cols3 .col { width:33.3%; float:left; }
.cols3 .colspan2 { width:66.6%;}
.cols3 .col .colinner { margin:0 30px 30px 0; }

/* レイアウト:横4つ  */
.cols4 { margin-right:-20px; }
    .cols4:after { content:""; display:table; clear:both; }
.cols4 .col { width:25%; *width:24.95%; float:left; }
.cols4 .colspan2 { width:50%;}
.cols4 .col .colinner { margin:0 20px 20px 0; display:block; }

/* .colinner */
.colinner  { display:block; }
	.colinner:after { content:""; display:table; clear:both; }
.colinner img { max-width:100%; }

/*@media only screen and (max-width:1000px) {
    .cols2,
    .cols3,
    .cols4 { max-width:100%; margin-right:0;  }
    .cols2 .col .colinner { margin-right:auto; margin-left:auto; width:90%; }
    .cols3 .col .colinner { margin-right:auto; margin-left:auto; width:90%; }
    .cols4 .col .colinner { margin-right:auto; margin-left:auto; width:90%; }
}*/
@media only screen and (max-width:767px) {    
	.cols2,
	.cols3 { margin-left:auto; margin-right:auto; max-width:none; }
	.cols2 .col,
	.cols3 .col { width:auto; margin:0 auto 10px; }
	.cols2 .col .colinner,
	.cols3 .col .colinner { margin:0 0 10px; width:auto; }
	.cols4 { margin-right:-10px; max-width:none; }
	.cols4 .col { width:50%; }
	.cols4 .col .colinner { margin:0 10px 10px 0; width:auto; }
}
/* ------------------------------------------------------
    animation 
------------------------------------------------------ */
.fadein { perspective: 1200px; }
/* .fadein .e { opacity:0; transform-style:preserve-3d; transform:translate(0,-50px); } */
.fadein_show .e { opacity:1; animation-name:todown; 
    animation-timing-function:ease-out /* cubic-bezier(0, 0, 0.58, 1.0):*/;
    animation-duration:1s;
    animation-fill-mode:both; }
    .fadein_show .e1 { animation-delay:0; }
    .fadein_show .e2 { animation-delay:0.4s; }
    .fadein_show .e3 { animation-delay:0.8s; }
    .fadein_show .e4 { animation-delay:1.2s; }
    .fadein_show .e5 { animation-delay:1.6s; }
    .fadein_show .e6 { animation-delay:2.0s; }
    .fadein_show .e7 { animation-delay:2.4s; }
    .fadein_show .e8 { animation-delay:2.8s; }
    .fadein_show .e9 { animation-delay:3.2s; }

.fadein_show .todown { animation-name:todown; }
@keyframes todown {
    0% { transform:translate(0,-50px); opacity:0; }
    100% { transform:translate(0,0); opacity:1;  }
}
.fadein_show .toup { animation-name:toup; }
@keyframes toup {
    0% { transform:translate(0,50px); opacity:0; }
    100% { transform:translate(0,0); opacity:1;  }
}
.fadein_show .toleft { animation-name:toleft; }
@keyframes toleft {
    0% { transform:translate(100px,0); opacity:0; }
    100% { transform:translate(0,0); opacity:1;  }
}
.fadein_show .toright { animation-name:toleft; }
@keyframes toleft {
    0% { transform:translate(-100px,0); opacity:0; }
    100% { transform:translate(0,0); opacity:1;  }
}
.fadein_show .toupleft { animation-name:toupleft; }
@keyframes toupleft {
    0% { transform:translate(100px,100px); opacity:0; }
    100% { transform:translate(0,0); opacity:1;  }
}
.fadein_show .rot_x { animation-name:rot_x; }
@keyframes rot_x {
    0% { transform:rotateX(90deg); opacity:0; }
    100% { transform:rotateX(0deg); opacity:1;  }
}
.fadein_show .rot_y { animation-name:rot_y; }
@keyframes rot_y {
    0% { transform:rotateY(90deg); opacity:0; }
    100% { transform:rotateY(0deg); opacity:1;  }
}
.fadein_show .timing1 { animation-timing-function:cubic-bezier(.175,.885,.32,1.275); }

/* マウスオーバーで画像拡大アニメーション */
a.imghover { overflow:hidden; display:block; }
a.imghover img { /* opacity:0.8; */ 
	-webkit-transform:scale(1); transform:scale(1); 
    transition:1s; }
a.imghover:hover img { /* opacity:1; */
	-webkit-transform: scale(1.1);	transform: scale(1.1); }

/* ============================================

 #main

============================================ */
/* h */
.h1 { font-size:2.6rem; font-weight:bold; margin-bottom:40px; padding-bottom:5px; line-height:1.2; }
.h2 { color:#fff; font-weight:bold; padding:10px 0 15px; margin:0 0 30px; }
.h2 span { font-size:2.4rem; }
    .h2a { background-color: #f2003a;
        background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #e60012), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #e60012),color-stop(.75, #e60012), color-stop(.75, transparent),to(transparent));
        -webkit-background-size: 7px 7px; }
    .h2b { background-color: #f3f3d6; color:#442; 
        background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #eeeec4), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #eeeec4),color-stop(.75, #eeeec4), color-stop(.75, transparent),to(transparent));
        -webkit-background-size: 7px 7px; }
    .h2::before { content:''; display:block; width:40px; height:20px; margin:0 auto 5px;
        background:url(../images/icon_award.svg) center center no-repeat; background-size:contain; }
    .h2b::before { background-image:url(../images/icon_nominee.svg); height:30px; }
.h3 { margin:15px 0 0; line-height:1.3; font-size:3rem; display:block; color:#333; }
.h4 { margin:20px 0 0; font-weight:bold; line-height:1.8; font-size:1.8rem; }
@media only screen and (max-width:767px) {
    .h { padding-bottom:10px; }
    .h2 span { font-size:2rem; }
}

/* p */
p.p { line-height:1.8; margin:10px 0 20px; } 
p.note { font-size:1.1rem; margin-bottom:10px; color:#888; }
@media only screen and (max-width:767px) {
    p.p { font-size:1.4rem; }
}

/* .labels */
.labels li { text-align:center; font-size:1.2rem; line-height:1; font-weight:bold; color:#fff; 
    padding:10px; display:inline-block; background:#049; margin-right:5px; margin-top:5px; }

/* .badge */
.badge { margin:; }
.badge li { display:inline-block; }
.badge li img { display:block; width:71px; }

/* .img */
.img1 { display:block; margin-bottom:40px; text-align:center; }
.img1 img { display:block; margin:0 auto 15px; }
.img_center { text-align:center; margin:50px 0; }

/* ============================================

 #wrapper / リキッドレイアウト

============================================ */
body { text-align:center; position:relative; font-size:15px; font-size:1.5rem; background:#fff; }
html,body,#wrapper { ;}
#wrapper { margin:0 auto; }
	#wrapper:after { content:""; display:table; clear:both; }
#main { ; }
	#main:after { content:""; display:table; clear:both; }
    .maininner { position:relative; text-align: left; padding:0 0 90px 10px; }
    .maininner img { max-width:100%; }
.contentsinner { max-width:980px; margin:0 auto; text-align:center; padding:0 10px; }
    .contentsinner:after { content:""; display:table; clear:both; }
@media only screen and (max-width:767px) {
	#wrapper { margin:0 auto; min-width:inherit;  }
 	#main { max-width:100%; width:inherit; margin:0 auto; padding-bottom:0px; }
	body.page #main,
	#content { float:none; margin:0 auto; }
	.contentsinner { max-width:90%; margin:0 auto; }
    #main .contentsinner { width:90%; margin:auto; padding-bottom:20px; }
	#main .contents { width:100%; float:none; margin-left:auto; margin-right:auto; }
    .maininner,
    .contents #main .maininner { margin-right:auto; padding-bottom:40px; padding-left:0; }
}
/* ============================================

 contents assemble

============================================ */
/* layout */
.tx { text-align:left; }
.tximg { margin-bottom:70px; }
.tximg:after { content:""; display:table; clear:both; }
@media only screen and (max-width:767px) {
    .tximg { margin-bottom:30px; }
}

/* award */
#award .contentsinner { padding-bottom:30px; }
.awardentry { display:table; margin:0 0 40px; width:100%; }
.awardentry div { vertical-align:top; }
.awardentry .label { display:table-cell; width:15px; padding:15px 10px; background:#aaa; color:#fff; font-size:1.3rem; font-weight:bold; }
    .awardentry1 .label { background:#e60012; }
    .awardentry2 .label { background:#c0bc4e; }
    .awardentry .label span { display:block; width:15px; }
.awardentry .img { display:table-cell; width:300px; text-align:center; padding:0 0 0 35px; }
.awardentry .img img { max-width:100%; height:auto; width:300px; display:block; margin:0 auto 5px; }
.awardentry .img p.note { text-align:left; }
.awardentry .tx { display:table-cell; padding:0 0 0 30px; }
.awardentry .h3 { margin:0 0 5px; }
.awardentry .winner { display:block; margin:0 0 20px; color:#333; }
    .awardentry1 .h3,
    .awardentry1 .winner { color:#e60012; }
    .awardentry2 .h3,
    .awardentry2 .winner { color:#c0bc4e; }
@media only screen and (max-width:767px) {
    #award .contentsinner { padding-bottom:10px; }
    .awardentry { margin-bottom:20px; }
    .awardentry .label { display:block; width:auto; padding:5px; margin-bottom:20px; }
    .awardentry .label span { width:auto; }
    .awardentry .label span br { display:none; }
    .awardentry .tx { display:block; padding:0; }
    .awardentry .img { display:block; width:auto; padding:0 0 10px; }
    .awardentry .img p.note { text-align:center; margin:0; }
}


/* nominee */
#nominee .contentsinner { padding-bottom:50px; }
.nominee { text-align:left; }
.nominee li { display:inline-block; width:49%; padding:0 0 20px; position:relative; vertical-align:top; }
.nominee li span { position:absolute; top:0; left:0; display:block; background:#e60012; padding:5px 10px; 
    color:#fff; font-size:1.3rem; font-weight:bold; }
.nominee li em { display:inline-block; padding:0 40px 0 65px; font-size:2.2rem;  }
#nominee .note { text-align:right; margin-bottom:10px; }
@media only screen and (max-width:767px) {
    #nominee .contentsinner { padding-bottom:0; }
    .nominee li { display:block; width:auto; }
}

/* ============================================

 #header

============================================ */
#headblock { background:#fff url(../images/bg.gif) top center repeat-x; 
    width:100%;  position:fixed; top:0; left:0; border-bottom:1px solid #ccc; z-index:99; }
#header { position:relative; padding:40px 10px 30px; transition:.2s; }
	#header:after { content:""; display:table; clear:both; }
#header a { text-decoration:none; color:#666; }
#header a:hover { text-decoration:underline; }

#wrapper { padding-top:120px; } 
.nottop #header { padding:15px 10px 10px; } 


#sitetitle { float:left; text-align:left; font-size:1.2rem; width:300px; }
    #sitetitle:hover img { opacity:1;}
#sitetitle #logo { display:inline-block; width:300px; }
#sitetitle #logo img { display:inline-block; width:300px; height:auto; max-width:62vw; }

#menuBtn { display:block; position:absolute; top:28px; right:5px; padding:0; z-index:999; transition:.2s; }
    .tcon-menu--xcross .label { display:block; padding:10px 22px 10px 29px; line-height:1.2; font-size:1.1rem; color:#000; transition:.2s; }
    .tcon-menu--xcross .label::after { content:''; display:inline-block; width:6px; height:10px;  margin-left:0.5em; 
        background:url(../images/icon_arrow.svg) 0 2px  no-repeat; }
#gnavi { display:none; position:fixed; top:0; left:0; background:rgba(220,220,220,0.95); z-index:20; z-index:999; width:98vw; height:100vh; padding:0 1vw; 
    overflow:auto; -webkit-overflow-scrolling:touch; }
#gnavi .search { padding:0 15px; background:#eee; }
#gnavi ul { margin:30px auto 40px; letter-spacing:0; text-align:left; max-width:1000px; }
#gnavi ul li { display:inline-block; margin:0; padding:0; letter-spacing:normal; }
#gnavi ul li a { padding:10px 0; margin:2px; display:block; text-decoration:none; background:#fff; width:130px; text-align:center; }
#gnavi ul li.on a,
#gnavi ul li a:hover { background:#eee; text-decoration:none; }
@media only screen and (max-width:767px) {
    #wrapper { padding-top:85px; }
    #header,
    .nottop #header
    { padding:25px 2% 10px; max-width:96%; }
    #menuBtn { top:20px; }
    #gnavi ul { margin:15px auto; letter-spacing:0; }
    .tcon-menu--xcross .label { padding-right:2px; padding-left:9px; }
}
@media only screen and (max-width:500px) {
    #wrapper { padding-top:22vw; }
    #gnavi ul { width:290px; }
}

    /* .tcon   */
    .tcon { 
        transition:0.3s; height:40px; width:36px; background:transparent; outline:none;  margin:auto;
        -webkit-appearance:none; -moz-appearance:none; appearance:none; border:none; cursor:pointer; 
        /* display:-webkit-flex; display:-ms-flexbox; display:flex; */ 
        -webkit-justify-content:center; -ms-flex-pack:center; justify-content:center; -webkit-align-items:center; -ms-flex-align:center; align-items:center;   
        -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; 
        -webkit-tap-highlight-color:transparent; -webkit-tap-highlight-color:transparent;  }
        .tcon > * { display:block;  }
        .tcon:hover, .tcon:focus { outline:none;  }
        .tcon::-moz-focus-inner { border:0;  }
    .tcon-menu__lines { display:inline-block; display:none;
        height:2px; width:25px; border-radius:2px; transition:0.3s; background:#000; position:relative;  }
            .tcon:hover .tcon-menu__lines { background:#000;}
            .tcon-menu__lines::before, 
            .tcon-menu__lines::after {
            display:inline-block; height:2px; border-radius:2px; transition:0.3s; 
            background:#000; content:''; position:absolute; left:0; right:0; width:100%; margin:auto;
            -ms-transform-origin:1px center; -webkit-transform-origin:1px center; transform-origin:1px center; }
                    .tcon:hover .tcon-menu__lines::before, .tcon:hover .tcon-menu__lines::after { background:#000; }
        .tcon-menu__lines::before { top:8px;  }
        .tcon-menu__lines::after { top:-8px;  }
        .tcon-transform .tcon-menu__lines { -ms-transform:scale3d(0.8, 0.8, 0.8); -webkit-transform:scale3d(0.8, 0.8, 0.8); transform:scale3d(0.8, 0.8, 0.8);  }
    .tcon-menu--xcross { width:auto; background:rgba(0,0,0,0.1); border-radius:30px; }
        .tcon-menu--xcross.tcon-transform .tcon-menu__lines { background:transparent; background:transparent; display:inline-block; }
        .tcon-menu--xcross.tcon-transform .tcon-menu__lines::before, 
        .tcon-menu--xcross.tcon-transform .tcon-menu__lines::after { -ms-transform-origin:50% 50%; -webkit-transform-origin:50% 50%; transform-origin:50% 50%; top:-5px; width:26px; background:#000;}
        .tcon-menu--xcross.tcon-transform .tcon-menu__lines::before { -ms-transform:rotate(45deg);  -webkit-transform:rotate3d(0, 0, 1, 45deg); transform:rotate3d(0, 0, 1, 45deg) scaleY(1.4); }
        .tcon-menu--xcross.tcon-transform .tcon-menu__lines::after { -ms-transform:rotate(-45deg); -webkit-transform:rotate3d(0, 0, 1, -45deg); transform:rotate(-45deg) scaleY(1.4); }
    .tcon-visuallyhidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;  }
    .tcon-visuallyhidden:active, .tcon-visuallyhidden:focus { clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; }

    .tcon-menu--xcross.tcon-transform { background:#e8e8e8; border-radius:30px; }
    .tcon-menu--xcross.tcon-transform .label { display:none; }
    
    
    

/* #breadcrumb 
#breadcrumb { padding:13px 20px; text-align:left; font-size:1.2rem; }
#breadcrumb a { text-decoration:none; }
#breadcrumb a:hover { text-decoration:underline; }
@media only screen and (max-width:767px) {
    #breadcrumb { display:none; }
}*/

/* ============================================

 #footer

============================================ */
/* #linkPagetop */
#linkPagetop { transition:bottom .4s ease-in-out; z-index:999; 
    position:fixed; right:5px; bottom:-70px; width:auto; height:58px; }
    body.nottop #linkPagetop { bottom:0; }
#linkPagetop a { display:inline-block; padding:17px 15px 13px; color:#06c; font-size:3rem; font-weight: bold; background:#eee; 
    border-radius: 30px; border:4px solid #fff; line-height: 1; z-index: 99; text-decoration:none; }
#linkPagetop a:hover { color:#06c; text-decoration:none; background:#f9f9f9; }
#linkPagetop a::before { content:''; display:block; left:3px; width:10px; height:10px; 
    border-top:3px solid #666; border-right:3px solid #666; transform:rotate(-45deg); transition:.2s; }
    #linkPagetop a:hover::before { transform:rotate(-45deg) translate(1px,-1px); }


/* #footer */
#footer { position:relative; background:#f2f2f2; padding:40px 0 0; }
#footer .contentsinner { position:relative; text-align:left; padding:0 10px; }

#footer #tweet { width:290px; float:right; }
#footer #tweet iframe#twitter-widget { height:100%; }


#footer .frm { background:#fff; /* width:81%; margin-right:7%; */ padding:35px 5% 30px; margin-bottom:30px; 
    float:left; width:33%; }
#footer .frm h3 { vertical-align:baseline; font-weight:bold; color:#000; }
#footer .frm h3 img { display:inline-block; width:250px; vertical-align:bottom; }
#footer .frm .tx { margin-top:15px; }
#footer .frm .p p { font-size:1.3rem; margin-bottom:5px; }
#footer .frm .note p { font-size:1.1rem; }

#footer .ctnt  { float:right; width:55%; }

#footer .book { position:relative; margin-bottom:10px; color:#555; text-decoration:none; 
    /*width:45%; margin-right:4%; display:inline-block; vertical-align:top;*/ }
    #footer .book:after { content:""; display:table; clear:both; }
#footer .book .img { width:110px; height:auto; float:left; }
#footer .book .img img { width:100%; height:auto; display:block; margin:0 0 5px; }
#footer .book .tx { margin-left:120px; }
#footer .book .tx h4 { font-weight:bold; font-size:1.3rem; line-height:1.4; }
#footer .book .tx p { font-size:1.2rem; margin:0; line-height:1.6; }

#footer .banner { margin:5px auto 25px; }
#footer .banner li { display:inline-block; margin:0 5px 10px; }

#footer #copyright { background:#e60012; color:#fff; padding:10px; font-size:1.1rem; }
#footer #copyright span { display:inline-block; margin:0 5px; }

@media only screen and (max-width:767px) {
    #footer { padding-top:20px; }
    #footer #tweet { float:none; margin:0 auto; }
    #footer .ctnt  { width:auto;  }
    #footer .frm { width:80%; padding:30px 10%; margin-bottom:20px; }
    #footer .book { width:auto; margin:0 auto 15px; display:block; }
    #footer .banner { margin:5px auto 10px; }
    #footer .banner li:nth-of-type(1),
    #footer .banner li:nth-of-type(2) { width:45%; }
}

/* ============================================
 Layout
============================================ */
.mt { margin-top:30px !important; }
.mb { margin-bottom:30px !important; }
.m0 { margin:0 !important; }
/* width % */ 
.w05p { width:5%;} .w06p { width:6%;} .w07p { width:7%;} .w08p { width:8%;} .w09p { width:9%;} .w10p { width:10%;} .w11p { width:11%;} .w12p { width:12%;} .w13p { width:13%;} .w14p { width:14%;} .w15p { width:15%;} .w16p { width:16%;} .w17p { width:17%;} .w18p { width:18%;} .w19p { width:19%;} .w20p { width:20%;} .w25p { width:25%;} .w30p { width:30%;} .w33p { width:33%;} .w40p { width:40%;} .w50p { width:50%;} .w60p { width:60%;} .w70p { width:70%;} .w80p { width:80%;} .w90p { width:90%;} .w100p { width:100%;}
/* display % */
.ib { display:inline-block; }
/* align */ 
.inlineL { text-align:left; } .inlineC { text-align:center; } .inlineR { text-align:right; } .vlineT { vertical-align:top    !important; } .vlineM { vertical-align:middle !important; } .vlineB { vertical-align:bottom !important; }
/* .clear */ 
br.clear { clear:both; height:0; font-size:0; line-height:0; }
@media only screen and (max-width:767px) {
   /* width % */ 
    .w05p_sp { width:5%;} .w06p_sp { width:6%;} .w07p_sp { width:7%;} .w08p_sp { width:8%;} .w09p_sp { width:9%;} .w10p_sp { width:10%;} .w11p_sp { width:11%;} .w12p_sp { width:12%;} .w13p_sp { width:13%;} .w14p_sp { width:14%;} .w15p_sp { width:15%;} .w16p_sp { width:16%;} .w17p_sp { width:17%;} .w18p_sp { width:18%;} .w19p_sp { width:19%;} .w20p_sp { width:20%;} .w25p_sp { width:25%;} .w30p_sp { width:30%;} .w33p_sp { width:33%;} .w40p_sp { width:40%;} .w50p_sp { width:50%;} .w60p_sp { width:60%;} .w70p_sp { width:70%;} .w80p_sp { width:80%;} .w90p_sp { width:90%;} .w100p_sp { width:100%;}
    /* margin % */ 
    .mt { margin-top:15px !important; }
    .mb { margin-bottom:15px !important; }    
}
@media only screen and (max-width:767px) {
    #wrapper #main .contentsinner { width:90%; margin:auto; }
    #wrapper #main .spflnone .tx { float:none; width:auto; }
    #wrapper #main .spflnone .img { float:none; width:auto; }
}